Bug 23442 - netconfig doesn't contain "onboot" option
netconfig doesn't contain "onboot" option
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-01-05 16:22 EST by Joshua Jensen
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-08 00:20:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2001-01-05 16:22:07 EST
In the next version of netconfig, it would be nice to have an "onboot" 
command line and ncurses checkbox option.

Thank you,

Joshua Jensen
Comment 1 Elliot Lee 2001-09-10 20:03:44 EDT
Sorry for the unresponsiveness of the previous pump packager...

I hesitate to add these options primarily because the simpler netconfig stays,
the better it will meet the needs of the majority of people who need something
that handles 90% of the use cases easily. Since the netconfig code is also used
in the installer, it's important that it make sense to everyone without
confusing them.

Note You need to log in before you can comment on or make changes to this bug.